<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_7_affaire_3</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 7 - Affaire n° 3</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Madame Veuve Lorther, ouvrière en dentelles, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour dix neuf Février </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Madame Veuve Lorther, ouvrière en dentelles, demeurant à Paris,
                  rue Saint Denis, numéro cent quatre vingt ; Défenderesse au
                  principal ; Défenderesse opposant ; Comparant ; D’une part ; Et
                  Madame adélaide Marie Louise Monge, ouvrière en dentelles, épouse
                  assistée et autorisée du sieur jean baptiste narcisse Monnier, et ce
                  dernier demeurant tout deux à Paris, rue saint Denis, numéro cent
                  quatre vingt cinq ; Demandeur au principal&nbsp;; Défendeurs opposant ;
                  Comparant ; D’autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par jugement rendu par le conseil de Prud'hommes du
                  département de la Seine pour l'industrie en date du Vendredi quinze
                  Janvier mil huit cent cinquante huit enregistré la veuve Lorther fut
                  condamnée par défaut à payer aux époux Monnier la somme de dix huit
                  francs de principal et indemnité comprise. Le jugement fut signifié
                  à la veuve Lorther par exploit de Fontaine, huissier à Paris, en
                  date du dix février mil huit cent cinquante huit Enregistré à la
                  réquêté des époux Monnier. Par exploit de Potin, huissier, en date à
                  Paris du douze Février mil huit cent cinquante huit, la veuve Lother
                  visé pour timbre et enregistré à Paris le treize février mil huit
                  cent Cinquante huit, en débet de soixante dix centimes la veuve
                  Lorther forma opposition au jugement dont s’agit et cita les époux
                  Monnier à Comparaître le vendredi dix neuf février mil huit cent
                  cinquante huit par devant le Conseil de Prud’homme pour l’industrie
                  des tissus pour la voir recevoir opposante au jugement dont s'agit ;
                  Et attendu qu'elle ne leur doit absolument rien la voir décharger
                  des condamnations contre elles prononcées en principal et indemnité,
                  entendre les dits époux Monnier déclarer non visé pour timbre et
                  enregistré à Paris le treize février mil huit cent Cinquante huit,
                  en débet de soixante dix centimes la veuve Lorther forma opposition
                  au jugement dont s'agit et cita les époux Monnier à Comparaître le
                  vendredi dix neuf février mil huit cent cinquante huit par devant le
                  Conseil de Prud’homme pour l’industrie du tissus pour la voir
                  recevoir opposante au jugement dont s'agit ; Et attendu qu'elle ne
                  leur doit absolument rien la voir décharger des condamnations contre
                  elles prononcées en principal et indemnité, entendre les dits époux
                  Monnier déclarer non recevables en leurs demandes et s'entendre en
                  outre condamner aux dépens. A l’appel de la cause la dame veuve
                  Lorther se présenta et conclut à ce qu’il plut au Bureau Général du
                  dit Conseil la recevoir en son opposition exploit de Fontaine
                  huissier à Paris Potin au jugement rendu contre elle par défaut le
                  quinze janvier dernier ; Et attendu qui si elle a donné travail à
                  faire à la dame Monnier, ce travail lui a été payé par la somme de
                  cinq francs qu'elle reçut en présence du Concierge de la maison
                  lequel est également chargé de s’occuper de ses affaires ; Par ces
                  motifs — Déclarer les époux Monnier non recevable en leurs demandes
                  en principal et indemnité ; Déclarer le jugement rendu le quinze
                  janvier dernier nul et de nul effet et condamner les époux Monnier
                  aux dépens. De leur coté les époux Monnier se présentèrent et
                  conclurent à ce qu’il plut au Bureau Général du dit Conseil attendu
                  qu’elle a fait pour que la dame Monnier a fait, pour le compte de la
                  veuve Lorther, des travaux dont le prix a été convenu à l’avance à
                  la somme de douze francs ; qu’il n’a été par elle payé aucune somme
                  Par ces motifs = Et la forme recevoir la veuve Lorther en son
                  opposition exploit de Potin huissier à Paris, l'en débouter comme
                  mal fondée en icelle&nbsp;; Ordonner l’exécution pure et simple du
                  jugement onze mots rayés nuls auquel est opposition et condamner la
                  veuve Lorther aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = on recevoir la veuve Lorther en son opposition
                  exploit de de Potin huissier au jugement rendu le quinze Janvier
                  dernier ; Dire que les époux Monnier ayant reçu la somme de Cinq
                  francs pour le prix du travail par la dame Monnier pour le compte de
                  la veuve Lorther ce dernière ne leur doit absolument rien ; En
                  conséquence déclarer nul et de nul effet le jugement auquel est
                  opposition ? Ou bien devait-on dire que le travail ayant été fait
                  moyennant le prix de douze francs et aucune somme n'a été payée pas
                  même celle de cinq francs que la veuve Lorther prétend avoir été
                  donnée pour solde du prix de ce travail, la veuve Lorther est
                  débitrice des époux Monnier de cette somme de douze francs ; En
                  conséquence ordonner l’exécution pure et simple du jugement rendu le
                  quinze Janvier dernier Que devait-il être statué à l'égard des
                  dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les par en leurs demandes et conclusions
                  respectivement et en avoir délibéré conform à la loi ; Attendu qu’il
                  résulte de ses explications des parties à l'audien que la dame
                  Monnier a travaillé pour le compte de la veuve Lorther mais que rien
                  ne prouve que le prix du travail ait été fixé à l’avan Attendu
                  qu’après examen de ce travail par un membre du Conseil à
                  connaissant, il résulte que le prix doit en être fixé à la somme de
                  hu francs ; Attendu que la veuve Lorther a déclaré n'avoir tenu
                  aucun note de la somme qu’elle prétend avoir payée ; que les époux
                  Monnier persistent à nier avoir touché aucune somme soit comme à
                  onze mots rayés nuls à la loi ; Attendu qu'il résulte de ses
                  explications des parties à l'audien que la dame Monnier à travaillé
                  pour le compte de la veuve Lorther mais que rien ne prouve que le
                  prix du travail ait été fixé à l’avance Attendu qu’après examen de
                  ce travail par un membre du Conseil à connaissant, il résulte que le
                  prix doit en être fixé à la somme de dou francs. Attendu que la
                  veuve Lorther a déclaré n'avoir tenu aucune note de la somme qu’elle
                  prétend avoir payée, que les époux Monnier persistent à nier avoir
                  touché aucune somme soit comme à compte ou pour solde du prix de
                  travail ; Par ces motifs le Bureau Général en dernier ressort ;
                  Reçoit la veuve Lorther en son opposition exploit de Potin huissier
                  enregistré au jugement rendu le quinze Janvier mil huit cent
                  cinquante huit aussi enregistré, Réformant Réduit à huit francs la
                  somme au principal portée au jugement rendu le quinze Janvier
                  dernier ; maintient toutes les autres dispositions les époux Monnier
                  qu'envers le Trésor Public, ces derniers taxés et liqui à la somme
                  de un franc quarante cinq centimes pour le cout du papier timbré de
                  la présente minute, le papier timbré et l’enregistrement de l'opp
                  conformément à la loi du sept Août mil huit cent cinquante, ence,
                  non compris le cout du présent jugement, la signification d’icelui
                  et ses suites. Ainsi jugé les jour mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>